Firefoxを44→43にバージョンダウン

はてなブックマークのアドオンが、Firefox44で動作しなくて不便なので
Firefoxをバージョンダウンしてしばらく様子見。
以前のバージョンの Firefox をインストールするには | Firefox ヘルプ

Firefoxが自動アップデートしないよう

ツール→オプション→詳細→更新
『更新の確認は行うが、インストールするかどうかを選択する』

に設定変更。